@charset "utf-8";
/* CSS Document */

#container {
	margin: 0px;
}
body {
	background-color: #333;
	background-image: url(images/tile.jpg);
	background-repeat: repeat;
	margin: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
}

/*MENU*/
.menu {
	height: 100%;
	color: #D60000;
	font-size: 17px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	width: 205px;
	font-family: Arial, Helvetica, sans-serif;
}

.menu li{
	list-style-type: none;
	background-color: #070707;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.menu ul li a {
	color: #D60000;
	text-decoration: none;
}
.menu-title {
	font-size: 16px;
	text-transform: uppercase;
	color: #999;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #1F1F1F;
	height: 20px;
	padding-left: 5px;
}


.menu ul li a:active {
	color: #FFF;
	text-decoration: none;
}
.menu ul li a:hover {
	color: #FFF;
	text-decoration: none;
}

.menu ul{
	margin: 0px;
	padding: 0px;
}

/*CONTENT AREA*/
.header-top1 {
	color: #000;
	font-size: 24px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.header-top2 {
	color: #D80001;
	font-size: 24px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.main-content {
	padding: 5px;
	margin-left: 10px;
	margin-top: 5px;
}
.main-content-text {
	padding: 5px;
	margin-top: 5px;
	width: 100%;
	height: 100%;
}
.white-area-content {
	margin: 0px;
	padding-top: 10px;
}

.main-content-img {
	padding: 2px;
	margin: 5px;
	border: 3px solid #E1E1E1;
}
.main-content-img-photos {
	padding: 2px;
	margin: 2px;
	border: 3px solid #E1E1E1;
}

/*TESTIMONIALS*/
.testimonials {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 230px;
	float: left;
	padding: 5px;
}
.testimonial-name {
	font-weight: bold;
	color: #000;
	padding-right: 20px;
	font-size: 12px;
}

.main-content tr td .testimonials tr td .testimonials a {
	color: #D60000;
	text-decoration: none;
}

/*FITNESS*/
.imgbox{
	padding: 2px;
	border: 3px solid #E4E4E4;
	float: left;
	height: auto;
	width: auto;
}
